@charset "utf-8";

/* ************************************************
Title: main_menu.css
Created: 2017-098-05
Company: Matsue Joho Center Inc.
************************************************ */

/* ------------------------------------------------
　第1階層
--------------------------------------------------*/
.gNav ul {
	display: block;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 960px;
	}

.gNav ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	box-sizing: border-box;
}

.gNav ul li a {
	display: block;
	margin: 0;
	padding: 16px 0 16px;
	color: #666;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	box-sizing: border-box;
	width: 160px;
	}



/* ------------------------------------------------
　第2階層
--------------------------------------------------*/
.gNav ul li ul {
	display: none;
}


/* ------------------------------------------------
　hover時
--------------------------------------------------*/
.gNav ul > li:hover > a {
	display: block;
	margin: 0;
	padding: 16px 0 12px;
	color: #000;
	border-bottom: #8c97cb 4px solid;
	}
	

/*================================================================================================*/

@media only screen and (max-width: 767px) {

/*================================================================================================*/

.gNav ul {
	display: none;
}

}





